Sponsored Links
I had some issues with the WAD Maker app, and after searching on GBATemp for a cIOS60 I found this one. I have tested it already, and works great!

Some of my games that worked with the older cIOS-CORE now give me an Error #001 and I know that these games do not have this pattern area.

As a result, I'm sharing the cIOS60 with you, and highly recommend not using any new cIOS-CORE. Just use the old one if you have it, and only to additional install the cIOS60.

Download: [Register or Login to view links]

Note: If you have upgraded to HB FW 4.0 you will need to install the old CORE again, because some of the game IOS's will be overwritten during the update.


More PlayStation 3 News...